.about {
    display: grid;
    place-items: center;
}
.about-info {
    background-image: var(--bgAboutInfo);
    max-width: 80rem;
    width: 100%;
    min-height: 25rem;
    margin: 1rem auto 3rem auto;
    transform: rotate(-1deg);
    transform-origin: 50%;
    border-radius: 1.5rem;
    padding: 2rem 2rem;
    position: relative;
    box-shadow: 0px 1.5rem 1rem -1rem rgba(0,0,0,0.25);
}
.about-info::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 4rem;
    height: 100%;
    border-radius: 1.5rem 0 0 1.5rem;

    background: url(../icons/pen.svg);
    background-repeat: no-repeat;
    background-position: 48% 50%;
    background-size: 25rem;
}

.about-info p {
    color: var(--black);
    margin-bottom: 1rem;
    margin-left: 3rem;
    font-weight: 400;
    font-size: 1.65rem;
}

.about-info p:first-child:first-letter {
    font-size: 3rem;
    font-weight: bold;
    line-height: 1;
}


.about-info a {

    padding: 0 0.1rem;
    color: var(--black);
    /*
    background-color:var(--green);
    */

    background: linear-gradient(180deg,rgba(34, 205, 146,0.25)  0%, rgba(34, 205, 43, 0.75) 100%);
    background-repeat: no-repeat;
    background-size: calc(100%) calc(50%);
    background-position: bottom;
}